<nav class="nav nav-language">
  <div class="select">
  <select name="" id="" class="select" onfocus='this.size=5;' onblur='this.size=1;' onchange='this.size=1; this.blur();'>
  {{- range .Site.Languages -}}
  <option onclick="i18next.changeLanguage('{{ . }}')" class="button-translation">{{- .LanguageName -}}</option>
  {{- end -}}
</select>
  </div>
  {{- if .IsTranslated -}}
  {{/*  <ul class="list-unstyled list-inline">
  <!-- Alternative available languages -->
  {{- range .Translations -}}
  <li>
    <a href="{{ .Permalink }}">{{- .Language.LanguageName -}}</a>
  </li>
  {{- end -}}
  </ul>  */}}
  {{- end -}}
</nav>
